Subject: Re: bug#14166: 24.3.50; report-emacs-bug and mail-user-agent == 'gnus-user-agent

From: Wolfgang Jenkner <[email-masked]>
Date: Thu, 11 Apr 2013 21:06:49 +0200

On Thu, Apr 11 2013, Stefan Monnier wrote:

> more to the point: we start with a call to Gnus's `composefunc' with an
> explicit "to" address (with value report-emacs-bug-address).  And we end
> with a message that uses a different "to" address.  So the problem seems
> to be on Gnus's side only.

The Gnus callee behaves as documented, so you'd normally expect the
caller to put up with it.  Personally, though, I don't think there's
a bug here at all, just an example of legitimate foot-shooting ;-)

Wolfgang